:root {
    --mainColor: #034ea2;
    --border: 1px solid #d2d2d2;
}

.material-symbols-outlined {
    font-variation-settings: 'FILL' 0, 'wght' 400, 'GRAD' 0, 'opsz' 24;
}

html, body {
    width: 100%;
    height: 100vh;
}

.main_popup {
    position: fixed;
    display: none;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 80%);
    z-index: 10000;
    padding: 20px;
}

.main_popup .imgWrapper {
    display: flex;
    width: 100%;
    height: calc(100% - 110px);
    background-color: #008be2;
    margin-bottom: 20px;
}

.main_popup .imgWrapper img {
    display: flex;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.main_popup p {
    width: 100%;
    background-color: #fff;
    padding: 10px;
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    margin: 0 auto;
}

.main_popup button {
    width: 100%;
    background-color: #016ecb;
    margin: 0 auto;
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    padding: 10px;
}

.parent_wrapper {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    width: 100%;
    height: 100%;
    background: url(/res/img/common/bg.png) no-repeat center center;
    background-size: cover;
}

.login_box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 90%;
}

.login_box .login_img {
    display: flex;
    justify-content: center;
}

.login_box .login_img img {
    width: 50%;
    max-width: 300px;
}

.logo {
    width: 100px;
}

.logo img {
    width: 100%;
}

.form_box {
    width: 100%;
    max-width: 500px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    padding: 20px;
    margin: 0 auto;
    background-color: #fff;
    border: var(--border);
    border-radius: 10px;
    box-shadow: 2px 2px 5px #ccc;
}

.form_box span {
    display: flex;
    width: 100%;
}

.form_box span input {
    width: 100%;
    padding: 10px 15px;
    font-size: 16px;
    border: var(--border);
    border-radius: 20px;
}

.form_box span input::placeholder {
    color: #000;
    font-weight: 600;
}

.form_box .message {
    font-size: 18px;
    font-weight: 500;
    line-height: 25px;
    word-break: keep-all;
    text-align: center;
    padding: 20px 0;
}

.form_box button,
.form_box .button {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 10px 0;
    background-color: var(--mainColor);
    border-radius: 1000px;
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    margin-top: 20px;
}

.form_box .submitButton {
	display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 10px 0;
    background-color: var(--mainColor);
    border-radius: 1000px;
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    margin-top: 20px;
}

.form_button_box {
    display: flex;
    width: 100%;
    gap: 10px;
}

.form_button_box button {
    padding: 10px 0;
    border-radius: 10px;
}

.form_button_box button.cancel {
    background-color: #737373;
}

.button_box {
    display: flex;
    gap: 10px;
    margin-top: 50px;
}

.button_box a {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 15px;
    border: var(--border);
    font-size: 16px;
    font-weight: 500;
}

.notice_message {
    width: 100%;
    max-width: 500px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    background-color: rgb(3 78 162 / 80%);
    padding: 10px 0;
    margin: 0 auto;
    font-size: 12px;
    font-weight: 500;
    word-break: keep-all;
    color: #fff;
    text-align: left;
    line-height: 16px;
}

.notice_message span {
    display: flex;
    width: 85%;
    word-break: break-all;
}

.pass_wrapper {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 85%;
    max-width: 500px;
    background-color: #fff;
    padding: 70px 50px;
    border: var(--border);
    border-radius: 20px;
    box-shadow: 2px 2px 0px #cdcdcd;
}

.pass_wrapper .password_wrapper {
    position: absolute;
    top: 0;
    right: 0;
    transform: translate(0, -100%);
    display: flex;
    justify-content: flex-end;
    width: 100%;
}

.pass_wrapper .password_wrapper .password_button {
    display: flex;
    align-items: center;
    gap: 5px;
}

.pass_wrapper .password_wrapper .password_button span {
    font-size: 35px;
    color: #004f99;
}

.pass_wrapper .password_wrapper .password_button strong {
    font-size: 14px;
    font-weight: 600;
    line-height: 15px;
    text-align: center;
}

.pass_wrapper .photo_box {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 150px;
    height: 150px;
    border-radius: 100%;
    border: var(--border);
    overflow: hidden;
}

.pass_wrapper .photo_box img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.pass_wrapper h6 {
    font-size: 30px;
    font-weight: 800;
    color: var(--mainColor);
    letter-spacing: 10px;
    margin: 40px 0;
}

.pass_wrapper .info_box {
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 100%;
}

.pass_wrapper .info_box p {
    display: flex;
    align-items: center;
    gap:10px;
    width: 100%;
}

.pass_wrapper .info_box p strong {
    font-size: 20px;
    font-weight: 800;
    white-space: nowrap;
}

.pass_wrapper .info_box p:last-child strong {
    display: flex;
    justify-content: space-between;
    min-width: 64px;
}

.pass_wrapper .info_box p span {
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 2px;
}
